[<text>
<title>st. jude medical &lt;stjm&gt; votes dividend rights</title>
<dateline>    st. paul, march 17 - </dateline>st. jude medical inc said its board
declared a special dividend of one right for each outstanding
share held of the company's common stock, payable to holders of
record april six.
    it said each right entitles the holder to buy one-tenth of
a share of preferred stock of st. jude at an exercise price of
100 dlrs.
    st. jude said the rights may be exercised only after 10
days following the acquisition of, or commencement of a tender
offer for, at least 20 pct of the company's common stock.
    the company added that it has no reason to believe st. jude
medical is a takeover target.
 reuter
</text>]